extend("tgheroes:reed");
loadTextures({
	"layer1": "tgheroes:fantastic4/reed/reed_noskin",
    "layer2": "tgheroes:fantastic4/reed/reed_layer2",
	"arm": "tgheroes:fantastic4/reed/default_arm",
	"hammer_hand": "tgheroes:fantastic4/reed/default_hammer",
	"fist": "tgheroes:fantastic4/reed/default_fist"
});